Русский

Часто задаваемые вопросы

Из соображений безопасности использование приложения Smart-ID на смарт-устройстве с устаревшей операционной системой невозможно. Если вы пользуетесь устаревшим программным обеспечением и пытаетесь открыть Smart-ID, на экране появится предупреждение:

  • Программное обеспечение вашего устройства устарело.
  • Доступ ограничен.

Для устранения проблемы воспользуйтесь другим смарт-устройством или обновите свою операционную систему. Скачать последнюю версию своей операционной системы можно на интернет-странице изготовителя устройства или поставщика операционной системы.

Использование смарт-устройств с устаревшим программным обеспечением угрожает вашей безопасности! В этом случае повышается риск взлома, утечки данных, порчи аппаратного обеспечения и др., поэтому мы рекомендуем постоянно обновлять свою операционную систему.

Была ли эта статья полезна?
Да
Нет